Linux repositories inspector

php5-intl - PHP5 Extension Module

Internationalization extension (further is referred as Intl) is a wrapper for ICU library, enabling PHP programmers to perform UCA-conformant collation and date/time/number/currency formatting in their scripts.

Authors:
5.5.14
OpenSUSE iconOpenSUSE Leap 42.3
DistributionVersionSincePackageInstalledPackager
OpenSUSE iconOpenSUSE Leap 42.3 ossrpm5.5.14-80.22019-01-17155 kiB401 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 42.3 update/ossrpm5.5.14-97.12019-01-21156 kiB401 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 42.3 update/ossrpm5.5.14-94.12019-01-21156 kiB401 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 42.3 update/ossrpm5.5.14-91.22019-01-21156 kiB401 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 42.3 update/ossrpm5.5.14-88.12019-01-21156 kiB401 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 42.3 update/ossrpm5.5.14-85.12019-01-21155 kiB401 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 42.3 update/ossrpm5.5.14-82.12019-01-21155 kiB401 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 42.3 update/ossrpm5.5.14-118.12019-06-17159 kiB401 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 42.3 update/ossrpm5.5.14-115.12019-06-17158 kiB401 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 42.3 update/ossrpm5.5.14-112.12019-03-01157 kiB401 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 42.3 update/ossrpm5.5.14-109.12019-01-21158 kiB401 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 42.3 update/ossrpm5.5.14-106.22019-01-21157 kiB401 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 42.3 update/ossrpm5.5.14-103.12019-01-21157 kiB401 kiBhttp://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 42.3 update/ossrpm5.5.14-100.12019-01-21157 kiB401 kiBhttp://bugs.opensuse.org

Latest updates

OpenSUSE icon

OpenSUSE Leap 42.3 update/oss: Updated from 5.5.14-115.1 to 5.5.14-118.1

2019-06-17
  • security update
  • added patches
    CVE-2019-11036 [bsc#1134322]
    • php-CVE-2019-11036.patch
OpenSUSE icon

OpenSUSE Leap 42.3 update/oss: Updated from 5.5.14-112.1 to 5.5.14-115.1

2019-06-17
  • security update
    • CVE-2019-9024 [bsc#1126821]
      • php-CVE-2019-9024.patch
    • CVE-2019-9020 [bsc#1126711]
      • php-CVE-2019-9020.patch
    • CVE-2018-20783 [bsc#1127122]
      • php-CVE-2018-20783.patch
    • CVE-2019-9021 [bsc#1126713]
      • php-CVE-2019-9021.patch
    • CVE-2019-9023 [bsc#1126823]
      • php-CVE-2019-9023.patch
    • CVE-2019-9641 [bsc#1128722]
      • php-CVE-2019-9641.patch
OpenSUSE icon

OpenSUSE Leap 42.3 update/oss: Updated from 5.5.14-109.1 to 5.5.14-112.1

2019-03-01
  • CVE-2019-6977 [bsc#1123354]
    • php-CVE-2019-6977.patch
OpenSUSE icon

OpenSUSE Leap 42.3 update/oss: Updated from 5.5.14-106.2 to 5.5.14-109.1

2019-01-21
  • security update
    • imap_open script injection flaw, CVE-2018-19518 [bsc#1117107]
      • php-imap_open-script-injection.patch
OpenSUSE icon

OpenSUSE Leap 42.3 update/oss: Updated from 5.5.14-103.1 to 5.5.14-106.2

2019-01-21
  • security update
    • CVE-2018-17082 [bsc#1108753]
      • php-CVE-2018-17082.patch
OpenSUSE icon

OpenSUSE Leap 42.3 update/oss: Updated from 5.5.14-100.1 to 5.5.14-103.1

2019-01-21
  • fix segfault in pcre extension, CVE-2017-9118 [bsc#1105466]
    • php-pcre-replace-impl-CWE-680.patch
OpenSUSE icon

OpenSUSE Leap 42.3 update/oss: Version 5.5.14-100.1 introduced

2019-01-21
  • security update
    • CVE-2018-10545 [bsc#1091367]
      • php-CVE-2018-10545.patch
    • CVE-2018-10547 [bsc#1091362]
      • php-CVE-2018-10547.patch
    • CVE-2018-10546 [bsc#1091363]
      • php-CVE-2018-10546.patch
    • CVE-2018-10548 [bsc#1091355]
      • php-CVE-2018-10548.patch
OpenSUSE icon

OpenSUSE Leap 42.3 oss: Version 5.5.14-80.2 introduced

2019-01-17

Related packages

php5 - PHP5 Core Files
php5-intl-debuginfo - Debug information for package php5-intl
⇧ Top